.notification {
  position: relative;
  width: 90%;
  height: auto;
  padding: 5px 10px;
  @include _curtainToggleAnimation(50px);

  &.-fixed {
    position: fixed;
    bottom: 15px;
    left: 5%;
  }

  background: $color_1;
  @include _font-paragraph('regular', $color_white);
  box-shadow: 0 0 10px rgba($color_black, .3);

  &:before {
    @include _get-icon('live');
    margin-right: 5px;
  }
}